.version.press /* version checker */
{
	color: #000014;
	background-color: #3BCF13;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 500px;
	background-image: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 20px;
	padding-bottom: 62px;
	width: 0.01px;/* should not cover content below */
}

#pu118
{
	z-index: 2;
	width: 0.01px;
	margin-left: -61px;
}

#u118
{
	z-index: 2;
	width: 685px;
	position: relative;
	margin-right: -10000px;
	left: 228px;
}

#u120
{
	z-index: 5;
	width: 604px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 269px;
}

#u120_states
{
	width: 604px;
	height: 58px;
}

#u276
{
	z-index: 7;
	width: 684px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
	left: 228px;
}

#u177
{
	z-index: 9;
	width: 39px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 240px;
}

#u177_states
{
	float: left;
	width: 39px;
	height: 19px;
	background: transparent url("../images/u177_states.png?crc=370434913") no-repeat 0px 0px;
}

#u177:hover #u177_states
{
	background: transparent url("../images/u177_states-r.png?crc=363673726") no-repeat 0px 0px;
}

#u178
{
	z-index: 12;
	height: 14px;
	width: 66px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 296px;
	background: transparent url("../images/u178.png?crc=355346423") no-repeat 0px 0px;
}

#u178:hover
{
	background: transparent url("../images/u178-r.png?crc=355346423") no-repeat 0px 0px;
}

#u179
{
	z-index: 15;
	width: 59px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 371px;
}

#u179_states
{
	float: left;
	width: 59px;
	height: 17px;
	background: transparent url("../images/u179_states.png?crc=416423467") no-repeat 0px 0px;
}

#u179:hover #u179_states
{
	background: transparent url("../images/u179_states-r.png?crc=4196952383") no-repeat 0px 0px;
}

#u180
{
	z-index: 18;
	width: 62px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 444px;
}

#u180_states
{
	float: left;
	width: 62px;
	height: 19px;
	background: transparent url("../images/u180_states.png?crc=4208475153") no-repeat 0px 0px;
}

#u180:hover #u180_states
{
	background: transparent url("../images/u180_states-r.png?crc=4060016625") no-repeat 0px 0px;
}

#u181
{
	z-index: 21;
	width: 139px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 518px;
}

#u181_states
{
	float: left;
	width: 139px;
	height: 14px;
	background: transparent url("../images/u181_states.png?crc=20956301") no-repeat 0px 0px;
}

#u181:hover #u181_states
{
	background: transparent url("../images/u181_states-r.png?crc=3994026217") no-repeat 0px 0px;
}

#u182
{
	z-index: 24;
	width: 62px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 658px;
}

#u182_states
{
	float: left;
	width: 62px;
	height: 14px;
	background: transparent url("../images/u182_states.png?crc=353241557") no-repeat 0px 0px;
}

#u182:hover #u182_states
{
	background: transparent url("../images/u182_states-r.png?crc=460052138") no-repeat 0px 0px;
}

#u183
{
	z-index: 27;
	width: 83px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 734px;
}

#u183_states
{
	float: left;
	width: 83px;
	height: 14px;
	background: transparent url("../images/u183_states.png?crc=146174695") no-repeat 0px 0px;
}

#u183:hover #u183_states
{
	background: transparent url("../images/u183_states-r.png?crc=142337265") no-repeat 0px 0px;
}

#u184
{
	z-index: 30;
	width: 93px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 825px;
}

#u184_states
{
	float: left;
	width: 93px;
	height: 14px;
	background: transparent url("../images/u184_states.png?crc=163116018") no-repeat 0px 0px;
}

#u184:hover #u184_states
{
	background: transparent url("../images/u184_states-r.png?crc=433347854") no-repeat 0px 0px;
}

#u1643-4
{
	z-index: 32;
	width: 189px;
	min-height: 118px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 178px;
	left: 1px;
}

#u1643
{
	color: #C4F6F7;
}

#u1699-4
{
	z-index: 36;
	width: 231px;
	min-height: 21px;
	background-color: transparent;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
}

#u1699
{
	font-size: 14px;
	color: #FFFFFF;
}

#u1659-4
{
	z-index: 51;
	width: 216px;
	min-height: 39px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 178px;
	left: 473px;
}

#u1659-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 216px;
	margin: 178px -10000px 0px 0px;
}

#u1666-5
{
	z-index: 55;
	width: 216px;
	min-height: 39px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 338px;
	left: 473px;
}

#u1666-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 216px;
	margin: 338px -10000px 0px 0px;
}

#u1674-4
{
	z-index: 60;
	width: 216px;
	min-height: 39px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 484px;
	left: 473px;
}

#u1674-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 216px;
	margin: 484px -10000px 0px 0px;
}

#u1680-8
{
	z-index: 64;
	width: 268px;
	min-height: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 698px;
	left: 473px;
}

#u1680-8:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 58px;
	width: 268px;
	margin: 698px -10000px 0px 0px;
}

#u1659-4:hover p,#u1659-4:hover span,#u1666-5:hover p,#u1666-5:hover a,#u1666-5:hover span,#u1674-4:hover p,#u1674-4:hover span,#u1680-8:hover p,#u1680-8:hover span
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1660-4
{
	z-index: 80;
	width: 208px;
	min-height: 5px;
	background-color: transparent;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 219px;
	left: 473px;
}

#u1667-4
{
	z-index: 84;
	width: 208px;
	min-height: 5px;
	background-color: transparent;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 379px;
	left: 473px;
}

#u1673-4
{
	z-index: 88;
	width: 208px;
	min-height: 5px;
	background-color: transparent;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 525px;
	left: 473px;
}

#u1681-7
{
	z-index: 92;
	width: 369px;
	min-height: 246px;
	background-color: transparent;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 766px;
	left: 473px;
}

#u1681-3,#u1681-5
{
	color: #B85200;
	font-family: Gill Sans, Gill Sans MT, Calibri, Trebuchet, sans-serif;
}

#u1656
{
	z-index: 99;
	width: 190px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 178px;
	left: 260px;
}

#u1661
{
	z-index: 101;
	width: 190px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 338px;
	left: 260px;
}

#u1668
{
	z-index: 103;
	width: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 484px;
	left: 344px;
}

#u1675
{
	z-index: 105;
	width: 139px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 698px;
	left: 327px;
}

#u1684-7
{
	z-index: 107;
	width: 369px;
	min-height: 330px;
	background-color: transparent;
	font-style: italic;
	margin-left: 412px;
	margin-top: 4px;
	position: relative;
}

#u1684-2,#u1684-3
{
	color: #DAFEFC;
	font-family: Gill Sans, Gill Sans MT, Calibri, Trebuchet, sans-serif;
}

#u1684-4
{
	color: #DAFEFC;
}

#pu1692
{
	z-index: 116;
	width: 0.01px;
	margin-left: 265px;
	margin-top: 49px;
}

#u1692
{
	z-index: 116;
	width: 123px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1692_img
{
	padding-bottom: 1px;
}

#u1697-6
{
	z-index: 45;
	width: 257px;
	min-height: 14px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 147px;
}

#u1697-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 257px;
	margin: 0px -10000px 0px 0px;
}

#u1698-4
{
	z-index: 76;
	width: 247px;
	min-height: 5px;
	background-color: transparent;
	font-style: italic;
	margin-left: 412px;
	margin-top: 6px;
	position: relative;
}

#pu1687
{
	z-index: 114;
	width: 0.01px;
	margin-left: 235px;
	margin-top: 85px;
}

#u1687
{
	z-index: 114;
	width: 152px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1654-5
{
	z-index: 40;
	width: 395px;
	min-height: 14px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 176px;
}

#u1654-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 395px;
	margin: 0px -10000px 0px 0px;
}

#u1697-6:hover p,#u1697-6:hover span,#u1654-5:hover p,#u1654-5:hover a,#u1654-5:hover span
{
	color: #534741;
	visibility: inherit;
}

#u1659-2,#u1666-3,#u1674-2,#u1680-2,#u1680-4,#u1680-6,#u1697-2,#u1697-4,#u1654-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1659-2 span,#u1666-3 span,#u1666-3 a,#u1674-2 span,#u1680-2 span,#u1680-4 span,#u1680-6 span,#u1697-2 span,#u1697-4 span,#u1654-3 span,#u1654-3 a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u1655-4
{
	z-index: 72;
	width: 208px;
	min-height: 5px;
	background-color: transparent;
	font-style: italic;
	margin-left: 410px;
	margin-top: 2px;
	position: relative;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 1026px;
	padding-top: 35px;
	padding-bottom: 36px;
}

